//div {padding:2px; background-color:#eee; border:1px solid black; }

body {padding:0px; margin:0px; font-family: Arial; font-size:13px;}

a {text-decoration: underline; color:blue;}
a:hover {text-decoration: underline; color:blue;}
a:visited {text-decoration: underline; color:blue;}


.clear {clear:both; border:0px; margin:0px;}

.wrap_block { display:block; width:100%; margin:auto; background-color:white; min-width:900px;}
.head_block { display:block;}
.bottom_block { display:block;}
.main_block { display:block; min-width:1400px; width:100%; }
.content_block { min-width: 1050px; float:left; }
.center_block { max-width:1000px; min-width:700px; float:right; overflow:hidden;}
.left_block { float:left; width:280px; margin-left:20px;}
.right_block { float:right; width:300px; }

.center_block ul.genres_list li { clear:both;}
.center_block ul.genres_list li img.book_cover_genres_list { width: 150px; float:left; }


.head_logo {float:left; width:300px; margin-top:10px; margin-left:10px;}
.head_logo a {display:block; width:300px; color:black; text-decoration:none; font-family:Roboto Condensed;}
.head_logo .logoimg { float:left; padding:0px 10px 20px 0px;}
.head_logo .logohead { font-size:36px;  font-weigh; bold; line-height:30px;}
.head_logo .logotext { font-size:13px;  line-height:20px;}
.head_block .head_search_form { float:left; }


.head_search_form { width:430px; height:30px;}
.head_search_form .search_text { width:400px; height: 30px; margin-top:10px; float:left;}
.head_search_form .search_text input{ width:100%; height: 30px; padding:0px 10px 0px 10px;border:1px solid lightblue; }
.head_search_form .search_but { float:right; width:30px; }
.head_search_form .search_but input{ height:30px; width:30px; margin-top:10px; 
		background-image:url(/img/searchicon_small.png); background-repeat:no-repeat; background-color:red;
	border:0px;background-position-x: 5px;background-position-y: 5px;
}
.head_search_form .search_but input:hover{ background-color:rgb(213,0,0); }

.head_block .head_basket_block { width:100px; margin-top:10px; padding:16px 0px 0px 60px; margin-right:20px;}
.head_block .head_basket_block { float:right; background-image:url(/img/basket.png); height:55px; background-repeat:no-repeat; background-position-x:0px;}
.head_block .head_basket_block .basket { 
	background-color: red; display:block; float:right; width:17px; height:17px;
	text-decoration:none; font-weight:bold; font-family:Roboto; color:white; font-size:18px; 
	top:-7px; position:relative;text-align:center; vertical-align:middle; padding:7px 7px 14px 7px;
    }

.alphabet {width:600px;}

/*///////////////////////////////////////*/



.last_book_views ul.last_book_views_list { font-size: 11px; color:black; padding:4px;}
.last_book_views ul.last_book_views_list li { clear:both; display:block; margin:0px 2px 0px 2px; list-style: none;}
.last_book_views ul.last_book_views_list li img { float:left; width:50px; padding:0px 3px 3px 0px;}
.last_book_views ul.last_book_views_list li div.row{ padding:0px 0px 3px 0px; }
.last_book_views ul.last_book_views_list li div.book-name { max-height:27px; overflow:hidden;}
.last_book_views ul.last_book_views_list li div.book-name a { color:black; text-decoration:none; font-family:Roboto; font-weight:bold;}
.last_book_views ul.last_book_views_list li div.author-name { max-height:27px; overflow:hidden;}
.last_book_views ul.last_book_views_list li div.author-name a { text-decoration:none; color:black; font-family:Roboto; }
.last_book_views div.header { font-family:Roboto; font-weight:bold; font-size:18px;text-transform:uppercase; border-bottom: 1px solid silver; padding:3px 0px 5px 0px;}





.book_popular_block { font-size: 12px; color:black; padding:4px;}
.book_popular_block img { float:left; width:80px; padding:0px 3px 3px 0px;}
.book_popular_block a.book_name { max-height:50px; overflow:hidden; display:block; padding:0px 0px 5px 0px;}
.book_popular_block a.book_name { color:black; text-decoration:none; font-family:Roboto; font-weight:bold;}
.book_popular_block a.book_author { max-height:27px; overflow:hidden; display:block;}
.book_popular_block a.book_author { text-decoration:none; color:black; font-family:Roboto; }
.book_popular_block div.header { font-family:Roboto; font-weight:bold; font-size:18px;text-transform:uppercase; border-bottom: 1px solid silver; padding:3px 0px 5px 0px; margin: 0px 0px 10px 0px;}


/*///////////////////////////////////////*/

.center_block h1 { font-family: Roboto; font-size:25px; font-weight:none; text-transform:uppercase;}
.center_block h2 { font-family: Roboto; font-size:21px; font-weight:none; text-transform:uppercase;}

.center_block .razdel {padding: 10px 0px 10px 0px;}
.center_block .razdel a.razdel_path { font-family:Roboto Condensed;color:rgb(179,3,3); text-transform:uppercase; font-size:14px; text-decoration:none;}


.center_block .genres_list {padding:0px; display:block;}
.center_block .genres_list div.genres_row {0px 0px 5px; padding:10px 10px 10px 10px; width:350px; overflow:hidden; height:230px; border:1px solid transparent; border-radius:10px;}
.center_block .genres_list div.genres_row:hover { border:1px solid silver; }
.center_block .genres_list div.genres_row a.book_img { float:left;}
.center_block .genres_list div.genres_row img.book_cover_genres_list { margin:0px 10px 0px 0px;}
.center_block .genres_list div.genres_row a.book_name { font-family:Roboto; font-size:16px; color:black; text-decoration:none; display:block; max-height:150px; overflow:hidden; margin:0px 0px 10px 0px; font-weight:bold;}
.center_block .genres_list div.genres_row a.book_author { font-family:Roboto; font-size:14px; color:black; text-decoration:none; display:block; font-style: italic; font-weight:bold;}
.center_block .genres_list div.genres_row:nth-child(odd) {
    clear: both;
    float: left;
    display:block;
}
.center_block .genres_list div.genres_row div.book-short-text { font-size:11px; padding:3px 0px 0px 0px;}



.center_block .author_list {padding:0px; display:block;}
.center_block .author_list div.author_row { padding:10px 10px 10px 10px; width:350px; overflow:hidden; height:230px;}
.center_block .author_list div.author_row a.author_img { float:left;}
.center_block .author_list div.author_row img.book_cover_author_list { margin:0px 10px 0px 0px;}
.center_block .author_list div.author_row a.author_name { font-family:Roboto; font-size:16px; color:black; text-decoration:none; display:block; max-height:150px; overflow:hidden; margin:0px 0px 10px 0px; font-weight:bold;}
.center_block .author_list div.author_row a.book_author { font-family:Roboto; font-size:14px; color:black; text-decoration:none; display:block; font-style: italic; font-weight:bold;}
.center_block .author_list div.author_row:nth-child(odd) {
    clear: both;
    float: left;
    display:block;
}



.center_block .basket_list {padding:0px; display:block;}
.center_block .basket_list div.basket_row { padding:10px 10px 10px 10px; width:350px; overflow:hidden; height:230px;}
.center_block .basket_list div.basket_row a.book_img { float:left;}
.center_block .basket_list div.basket_row img.book_cover_gallery_list { margin:0px 10px 0px 0px;}
.center_block .basket_list div.basket_row a.book_name { font-family:Roboto; font-size:16px; color:black; text-decoration:none; display:block; max-height:150px; overflow:hidden; margin:0px 0px 10px 0px; font-weight:bold;}
.center_block .basket_list div.basket_row a.book_author { font-family:Roboto; font-size:14px; color:black; text-decoration:none; display:block; font-style: italic; font-weight:bold;}
.center_block .basket_list div.basket_row:nth-child(odd) {
    clear: both;
    float: left;
    display:block;
}


.center_block .series_list {padding:0px; display:block;}
.center_block .series_list div.series_row { margin:10px;padding:10px 10px 10px 10px; width:210px; overflow:hidden; height:210px; border:1px solid silver; float:left; background-color:#eee;}
.center_block .series_list div.series_row:hover { background-color:#eaeaea;}
.center_block .series_list div.series_row a.series_name { font-family:Roboto; font-size:16px; color:black; text-decoration:none; display:block; max-height:150px; overflow:hidden; margin:0px 0px 10px 0px; font-weight:bold;}
.center_block .series_list div.series_row a.series_author { font-family:Roboto; font-size:14px; color:black; text-decoration:none; display:block; font-style: italic; font-weight:bold;}
.center_block .series_list div.series_row:nth-child(4n) {   float: left; }


.center_block .book_same_books {padding:0px; display:block;}
.center_block .book_same_books div.header { font-family:Roboto; font-weight:bold; font-size:18px;text-transform:uppercase; border-bottom: 1px solid silver; padding:3px 0px 5px 0px;}
.center_block .book_same_books div.book_same_books_row { padding:10px 10px 10px 10px; width:230px; overflow:hidden; height:130px; float:left; border:1px solid transparent; border-radius:10px;}
.center_block .book_same_books div.book_same_books_row:hover { border: 1px solid silver; }
.center_block .book_same_books div.book_same_books_row a.book_img { float:left; margin-right:5px;}
.center_block .book_same_books div.book_same_books_row img.book_cover_gallery_list { margin:0px 10px 0px 0px;}
.center_block .book_same_books div.book_same_books_row a.book_name { font-size:11px; color:black; text-decoration:none; display:block; max-height:70px; overflow:hidden; margin:0px 0px 10px 0px; font-weight:bold;}
.center_block .book_same_books div.book_same_books_row a.book_author {  font-size:11px; color:black; text-decoration:none; display:block; font-style: italic; }



.center_block .book div.book-img {float:left; width:250px; padding:0px 15px 15px 0px;}
.center_block .book div.book-img img {width:250px; }
.center_block .book div.book-name { font-family: Roboto; font-size:30px; }
.center_block .book div.book-type { font-family: Roboto; font-size:15px; font-weight:normal; }
.center_block .book div.book-author a { font-family: Roboto; font-size:23px; color:leghtblue;}
.center_block .book div.book-series { font-size:15px; }
.center_block .book div.book-series a { text-decoration: underlined;}
.center_block .book div.book-read-online { font-family: Roboto; font-size:18px; color:black; }


.center_block div.authors-search-result h2, .center_block div.books-search-result h2, .center_block div.series-search-result h2 {display: inline;}
.center_block div.authors-search-result, .center_block div.books-search-result, .center_block div.series-search-result { margin:10px 0px 10px 0px;}

.center_block div.authors-search-result h2 {display: inline;}
.center_block div.books-search-result h2 {display: inline;}
.center_block div.series-search-result h2 {display: inline;}
.center_block span.search-count {margin-left:20px;}


/*/////////////////////////////////////*/

.left_block { padding:0px 0px 0px 20px;}
.left_block .main_menu  { padding:0px 20px 0px 0px;}
.left_block .main_menu ul {list-style:none; padding-left:0px;}
.left_block .main_menu a { display:block; width:100%;text-decoration:none; font-family:Roboto; color:black; text-transform:uppercase; font-size:20px; padding:3px;}
.left_block .main_menu a:hover { background-color: rgb(213,0,0); color:white;}


/*////////////////////////////////////*/

.pages-list {
    display:block;
}
.pages-list a {text-decoration:none;}
.pages-list .page, .pages-list .current {
    display:inline-block;
    padding:3px 5px 3px 5px;
    margin:3px;
    border:1px solid gray;
}
.pages-list .page:hover {
    background-color:rgb(214,214,214);
}
.pages-list .current {
    background-color:rgb(214,214,214);
}

/*--------------------------------------*/

.news-list { clear:both;  }
.news-list .header { font-family:Roboto; font-weight:bold; font-size:18px;text-transform:uppercase; border-bottom: 1px solid silver; padding:3px 0px 5px 0px; }
.news-list .news_row { clear:both; padding: 0px 0px 20px 0px; display:block; }
.news-list .news_row a { text-decoration:none; color:black;  display:block; }
.news-list .news_row a.news-img img { width:150px; float:left; padding:0px 10px 10px 0px;}
.news-list .news_row a.news-title { padding:0px 10px 10px 0px; font-family: Roboto; font-size:14px; font-weight:normal; text-transform:uppercase;}
.news-list .news-date { text-align:right; color:silver; }

.news_view .news-short { font-style:italic; }
.news_view .news-date { text-align:right; color:silver; }
.news_view .news-img { padding:10px 0px 10px 0px; }
.news_view .news-short { font-size: 14px; }
.news_view .news-text { font-size: 14px; line-height: 20px;}

.news_block { clear:both; padding: 10px 0px 0px 0px; display:block; }
.news_block a { text-decoration:none; color:black;  display:block; }
.news_block a.news-img img { width:200px; padding:0px 10px 10px 30px;}
.news_block a.news-title { padding:0px 10px 10px 0px; font-family: Roboto; font-size:14px;  text-transform:uppercase;}
.news_block a.news-short { height:45px; overflow:hidden; font-size:12px;}
.news_block .news-date { text-align:right; color:silver; }

.novosti {width:100%; padding:15px 0px 0px 0px;}
.novosti .header { font-family:Roboto; font-weight:bold; font-size:18px;text-transform:uppercase; border-bottom: 1px solid silver; padding:3px 0px 5px 0px; }
.novosti .novosti_left { float:left; padding:0px 10px 10px 0px;}
.novosti .novosti_right { float:right; padding:0px 0px 10px 10px;}

/*///////////////////////////////////////////*/

